Mailinglist Archive: opensuse-bugs (3349 mails)

< Previous Next >
[Bug 978274] New: Please upgrade latex2e to above LaTeX2e <2015/01/01> patch level 2
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 03 May 2016 15:09:27 +0000
  • Message-id: <bug-978274-21960@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=978274


Bug ID: 978274
Summary: Please upgrade latex2e to above LaTeX2e <2015/01/01>
patch level 2
Classification: openSUSE
Product: openSUSE Tumbleweed
Version: Current
Hardware: x86-64
OS: Other
Status: NEW
Severity: Enhancement
Priority: P5 - None
Component: Other
Assignee: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
Reporter: j_k_v@xxxxx
QA Contact: qa-bugs@xxxxxxx
Found By: ---
Blocker: ---

Packages: texlive, texlive-xetex
Versions: 2015.20150521-31.1, 2015.104.svn37058-22.1

Compiling with the current pdflatex or xelatex gives
LaTeX2e <2015/01/01> patch level 2
in the .log files.
We need a more recent one from upstream due to bugs in font handling (missing
characters) in xelatex.

Thanks in advance!

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >